RPGXEF Vanderbilt [CLOSED]

Started by Andromeda, January 15, 2013, 10:41:11 am

Previous topic - Next topic

Telex Ferra

Rick, is your sv_pure set to 0?

Also, When is version 3.1.4.1.5.9 due to come out?





The Investigator

January 30, 2013, 12:43:25 pm #16 Last Edit: January 30, 2013, 12:48:53 pm by Aequitas
sv_pure is set to 0 (always is).

And I still think there's a map version mismatch as it loads perfectly fine on another RPGXEF server..


Grizz

January 30, 2013, 01:47:04 pm #17 Last Edit: January 30, 2013, 01:50:09 pm by Grizz
The downloaded version of Vanderbilt on the server is '-v3'

The latest version of Vanderbilt available for download (from 2011) is '_v3' with 3 PK3s (which instructs you to delete the single -v3 file). I am updating the server accordingly. Where did we get such an old version?

Veritas

The version up for download on TLO's system is the version I was given as the latest by the developers... sorry if I made a mistake.

Martin Thompson

I'm also having a problem with Vanderbilt when i was testing it for AF today:


********************
ERROR: G_Spawn: no free entities
********************
----- Server Shutdown (Server crashed: G_Spawn: no free entities) -----
==== ShutdownGame ====
^1Error: BotLibShutdown: bot library used before being setup
----- CL_Shutdown -----
OpenAL capture device closed.
RE_Shutdown( 1 )
-----------------------


I'm using RC1 ofcourse.


Telex Ferra

o_0 the game ran out of entities to assign you one?





Martin Thompson

Hmm apparantly. I reinstaleld rpg-x ce in a new folder and now it works, but with my old install it doesnt :S